@charset "UTF-8";
/* CSS Document */

body{ background-color: #251D21;
}


	#container{
		width:1198;
		margin:0 auto 0 auto;
		}
		
		#container3{
		width:1198;
		height:230;
		margin:30px auto 0 auto;
		}
		
		
		#navbar{
	background:url(images/nav.jpg)no-repeat;
	width:1198;
	height:71;
	margin:0px auto 0px auto;
	word-spacing: 25px;
		text-align:center;

	
		}
		
		#background{
        background:url(images/background.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
	
		
		
        #navbar a{
			color:#CCC;
	font-size:19px;
	text-decoration: none;
	
		}
		
		
		
		h1{
	font-weight:normal;
			font-size:14px;
}


h2{
	font-weight:normal;
			font-size:15px;
}

h3{
	font-weight:normal;
			font-size:15px;
}



		
			#midtext{
	
	width:400;
	height:180;
		margin:13px 0px 5px 210px;
		float:left;
			font-size:11px;
			}
			
			
			

		
		
	        #picsmall{
			width:372;
			height:200;
			margin:17px 0px 0px 12px;
			float:left;
			
			
			}
			
	
	
	        #slate1{
			width:200;
			height:290;
			margin:35px 0px 0px 205px;
			float:left;
			color:#CCC;
		    font-size:10px;
			font-family:Tahoma, Geneva, sans-serif;
						
			}
			
			
			 #slate2{
			width:345;
			height:260;
			margin:35px 0px 30px 20px;
			float:left;
			color:#CCC;
		    font-size:20px;
			font-family: "Apple Chancery";
						
			}
			
			#slate3{
			width:180;
			height:290;
			margin:35px 0px 30px 35px;
			float:left;
			color:#CCC;
		    font-size:10px;
			font-family:Tahoma, Geneva, sans-serif;
						
			}
			
		
			
			
			#container2{
			width:1198;
margin:0 auto 0 auto;						
			}
			
			
			
			
			 #c{
					width:1198;
					color:#FFF;
				float:left;
				text-align:center;

			 }
			 
			 
			 
			 
			 
			 #background2{
        background:url(images/background2.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
		
		
		 #background4{
        background:url(images/menuchrist.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
		
			
			
			
			
			 #background5{
        background:url(images/background5.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
		
		 #largemap{
        width:797px;
		height:332px;
	margin:10px 200px 0px 201px;
		 }


			 #background3{
        background:url(images/background3.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
		
		
		 		


			 #form{
        width:300px;
		height:300px;
		margin:10px 600px 0px 190px;
		float:left;	
	

		}
		
		
		
			 #background6{
        background:url(images/background6.jpg)no-repeat;		
        width:1198px;
		height:966px;
		margin:0px auto 0px auto;
		
		}
		
		
		
		
		
		
		
		
		
		 #bookingpic{
			 width:300px;
		height:200px;
		margin:35px 20px 0px 50px;
		float:left;
			background:url(images/bookingpic.jpg)no-repeat;

		
		}
		
			#textform{
	         width:380px;
		      height:200px;
		       margin:70px 30px 0px 190px;
		       float:left;		
		       color:#FFF;
		       font-size:17px;
			
	}
		
		
		
			
		
		
		
		
		#startersmall{
       width:237px;
		height:305px;
		margin:17px 15px 0px 210px;
		float:left;
		
		}
		
		
		#mainsmall{
       width:237px;
		height:305px;
		margin:17px 15px 0px 18px;
		float:left;
		
		}
		
		#earlybirdsmall{
       background:url(images/menu/maincourse2.jpg)no-repeat;		
       width:237px;
		height:305px;
		margin:17px 15px 0px 14px;
		float:left;
		
		}
		
		#kidsmall{
       background:url(images/kidsmall.jpg)no-repeat;		
       width:464px;
		height:267px;
		margin:85px 5px 0px 177px;
		float:left;
		}
		
		
		#xmasmenu{
       background:url(images/menu/xmasmenusmall.jpg)no-repeat;		
       width:200px;
		height:267px;
		margin:85px 1px 0px 1px;
		float:left;
		}
		
		
		#desertsmall{
       width:169;
		height:320;
		margin:80px 10px 0px 5px;
		float:left;
		}
		
		
		
		#menulinks1{
	width:100px;
	height:20px;
	margin:0px auto 0px 287px;
	word-spacing:100px;
		float:left;
		}
		
		 #menulinks1 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
		

		 }
		 
		 
		 	#menulinks2{
	width:100px;
	height:20px;
	margin:0px auto 0px 175px;
	word-spacing:100px;
		float:left;
		}
		
		 #menulinks2 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
		

		 }
		 
		 
		 
		 	#menulinks3{
	width:100px;
	height:20px;
	margin:0px auto 0px 170px;
	word-spacing:100px;
		float:left;
		}
		
		 #menulinks3 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
		

		 }
		 
		 
		 
		  
		 	#menulinks4{
	width:80px;
	height:20px;
	margin:25px 25px 0px 0px;
		float:left;
		}
		
		 #menulinks4 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
		

		 }
		 
		 
		  
		 	#menulinks5{
	width:100px;
	height:20px;
	margin:1px 240px 0px 385px;
	word-spacing:100px;
		float:right;
		}
		
		 #menulinks5 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
		
		 }
		 
		 
		 #paddysday{
	width:250px;
	height:300px;
	margin:150px auto 0px 200px;
	float:left;
		 }
	
	 #christmaseve{
	width:250px;
	height:300px;
	margin:150px auto 0px 30px;
	float:left;
		 }
	
		 #poster1{
        background:url(images/sessionposter.jpg)no-repeat;		
        width:270px;
		height:400px;
		margin:33px auto 0px 179px;
		float:left;
		
		}
		
		
		#poster2{
                background:url(images/cocktailsmall.jpg)no-repeat;		
	
       width:270px;
		height:377px;
		margin:33px 5px 0px 13px;
		float:left;
		
		}
		
		
		
		#poster3{
	
       width:270px;
		height:377px;
		margin:33px 150px 0px 8px;
		float:left;
		
		}
		
	
	
	#linkposter1{
	width:100px;
	height:20px;
	margin:0px 0px 0px 0px;
	float:left;
		}
		
		 #linkposter1 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
	}
	
	
	
	#linkposter2{
	width:100px;
	height:20px;
	margin:0px auto 0px 0px;
		float:left;
		}
		
		 #linkposter2 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
	
		 }
	
	
	#linkposter3{
	width:100px;
	height:20px;
	margin:0px auto 0px 0px;

		float:left;
		}
		
		 #linkposter3 a{
			color:#CCC;
	font-size:16px;
	text-decoration: none;
	
		 }
	
	
	
	 #february{
        width:1198px;
		height:220px;
		margin:18px 0px 0px 0px;
		float:left;
		
		}
	
	
		 #month{
        width:650;
		height:235px;
		margin:1px 0px 0px 275px;
		float:left;
		}
		
		
		
		



		 
	
		 